## iwd 3.6

=== debian/changelog ===
iwd (3.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Apr 2025 22:06:01 +0200
