## iwd 3.8

=== debian/changelog ===
iwd (3.8-2) unstable; urgency=medium

  * build- and autopkgtest-check test-dpp and test-storage,
    apparently now working on all architectures

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 May 2025 11:46:59 +0200

iwd (3.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build-dependency on libell-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 May 2025 10:24:13 +0200

iwd (3.7-2) unstable; urgency=medium

  * skip failing test unit/test-storage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 May 2025 11:03:19 +0200

iwd (3.7-1) unstable; urgency=medium

  [ upstream ]
  * new release:
    + fix issue with handling length of EncryptedSecurity
    + fix issue with handling empty affinities lists
    + fix issue with handling survey scanning results
    + fix issue with handling duplicate values in DPP URI

  [ Jonas Smedegaard ]
  * unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 May 2025 08:49:25 +0200
