=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libdbus-1-dev,
- libell-dev (>= 0.72~),
+ libell-dev (>= 0.77~),
  libreadline-dev,
  openssl <!nocheck>,
  python3-docutils <!nodoc>,
