## iwd 3.9

=== debian/changelog ===
iwd (3.9-2ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2110205). Remaining changes:
    - debian/rules: build with --enable-wired to avoid functional compared to
      wpa (Closes: #956457)
    - debian/control: recommend network-manager-iwd, remove wpasupplicant
      conflict to keep the same behaviour as before on Ubuntu and not remove
      '*-desktop' packages (Closes: #1094603)

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sun, 07 Sep 2025 18:17:28 +0200

iwd (3.9-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 15:48:08 +0200

iwd (3.9-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Jun 2025 14:35:32 +0200
