=== debian/tests/control ===
Test-Command:
 make -j2 check VERBOSE=1
Depends:
 build-essential,
 @,
 @builddeps@,
Restrictions: build-needed, allow-stderr
