=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig$2/,\
pgpmode=mode,\
pgpsigurlmangle=s%.xz$%.sign%,\
decompress,\
dversionmangle=auto \
https://kernel.org/pub/linux/network/wireless/iwd-@ANY_VERSION@@ARCHIVE_EXT@
