## iwd 3.10

=== debian/changelog ===
iwd (3.10-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format version 5
    + add usage comment
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Sep 2025 21:05:14 +0200
