=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 TESTS_FLAKY = unit/test-wsc unit/test-eap-sim
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-external-ell --enable-wired
+	dh_auto_configure -- --enable-external-ell
 
 override_dh_auto_test:
 	make -j2 check VERBOSE=1 TESTS='$(filter-out $(TESTS_FLAKY),$(TESTS))'
