=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Source: https://www.kernel.org/pub/linux/network/wireless/
Matching-Pattern: iwd-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%@ARCHIVE_EXT@$%.tar.sign%
Decompress: yes
