=== debian/watch ===
--- 
+++ 
@@ -6,3 +6,6 @@
 Matching-Pattern: iwd-@ANY_VERSION@@ARCHIVE_EXT@
 Pgp-Sig-Url-Mangle: s%@ARCHIVE_EXT@$%.tar.sign%
 Decompress: yes
+Uversion-Mangle: auto
+Dversion-Mangle: auto
+Repacksuffix: +ds
